/* header */
.pc{display:block;}
.sp{display:none;}
/*img{width:100%;}*/
.menu-toggle span.hamburger,.menu-toggle span.hamburger:after,.menu-toggle span.hamburger:before,.menu-toggle span.cross:before,.menu-toggle span.cross:after,.no-touch .menu-toggle span.hamburger,.no-touch .menu-toggle span.hamburger:after,.no-touch .menu-toggle span.hamburger:before,.uw-title .uw-line-x::before,.viewmore a,.uw-news-title .viewmore span,.uw-index-techtnical-item a.cur,.uw-index-about-bottom li:hover,.uw-index-division-item a:hover{background: #fff;}
.uw-header .uw-left h5,.uw-header .uw-right,.uw-header .uw-right a,.uw-index-news-item .date-1 {color: #a3a3a3;}
.menu-toggle2 span.hamburger2,.menu-toggle2 span.hamburger2:after,.menu-toggle2 span.hamburger2:before,.menu-toggle2 span.cross2:before,.menu-toggle2 span.cross2:after,.no-touch2 .menu-toggle2 span.hamburger2,.no-touch2 .menu-toggle2 span.hamburger2:after,.no-touch2 .menu-toggle2 span.hamburger2:before{background: #fff;}

.uw-header {position: fixed;left: 0;top: 0;z-index: 900;width: 100%;transition:all .4s ease;}
.uw-header .uw-content {width: 94%;height: 100px;margin: auto;position: relative;z-index: 999;}
.uw-header-logo {position: absolute;left: 50%;top: 50%;transform:translate(-50%,-50%);} 
.uw-header .uw-left {position: absolute;left: -13px;top: 50%;transform:translateY(-50%);z-index: 10;font-size: 0;}
.uw-header .uw-left .menu-toggle {display: inline-block;vertical-align: middle;}
.uw-header .uw-left h5 {display: inline-block;vertical-align: middle;font-weight: normal;text-transform: uppercase;margin: 0;position: relative;}
.uw-header .uw-right {position: absolute;right:0;top: 50%;transform:translate(0,-50%);text-transform: uppercase;}
.uw-header .uw-language{display: inline-block;vertical-align: middle;}
.uw-header .uw-language a {display: block;position: relative;z-index: 120;}
.uw-header .uw-language a img{width:40px;}
/*.uw-header .uw-language i{display: inline-block;width: 20px;height: 10px;background: url('../images/d1.png') center no-repeat;transition:all .4s ease;}*/
.uw-header .uw-language.cur i {transform:rotate(180deg);}
.uw-header .uw-message{display: inline-block;vertical-align: middle;margin-left: 20px;z-index: 110;position: relative;}
.uw-header .uw-message img{width:40px;}
.uw-header .uw-left h5::after {content: '';display: inline-block;vertical-align: middle;}
.uw-header .uw-left h5::before {content: '';display: inline-block;vertical-align: middle;} 
.no-touch .uw-header .uw-left h5::before {content: '';}
.no-touch .uw-header .uw-left h5::after {content: '';}

.uw-search{float:left; background:#353636 url(../images/images/search.png) left 15px center no-repeat; background-size:6%; height:40px; line-height:40px; border-radius:50px; width:300px; padding-left:40px; }
.uw-search input{border:0px; height:40px; line-height:40px;}
.uw-search .text{width:90%;}

.uw-language-show {position: fixed;width: 94%;left:3%;top:0px;z-index: 999; height:100%; transition:all .4s ease;transform:translateY(-100%); background:rgba(19,19,19,0.95); border-radius:50px;}
.uw-language-show.cur {transform:translateY(100px);height: calc(100% - 100px);}

.uw-language-show .item {margin-bottom: 50px;overflow: hidden; width: 90%; position:relative; margin:5% auto;}
.uw-language-show .item h3{font-size: 30px; line-height:1.2;color: #fff;     margin: 20px 0 50px; text-transform: uppercase; font-weight: bold; display: table; width: 100%;}
.uw-language-show .item h3 span{width: 300px; background:#353636; border-radius:50px; color:#dcbf29; text-align: center; height: 60px; line-height: 60px; float:right; margin:20px 0; display: table; font-size: 20px;position: absolute; right: 0; top: 17px;}
.uw-language-show .item .form{overflow: hidden; border-top:3px solid #dcbf29; padding-top: 50px;}
.uw-language-show .item .form li{list-style: none;padding-bottom: 10px;overflow: hidden; width: 20%;margin-right:1%; float:left; margin-bottom: 20px; border-bottom:2px solid #dcbf29;}
.uw-language-show .item .form li span{display: table; color: #fff; font-size: 18px; margin-left: 0;}
.uw-language-show .item .form li:nth-child(3n){ width:58%;margin-right: 0px;}
.uw-language-show .item .form li:nth-child(4n){width: 100%;}
.uw-language-show .form li .input2{width:calc(100% - 15px); background: none;}
.uw-language-showm .form li .input2:last-child {margin-right: 0;}
.uw-language-show .form li input,.uw-language-show .item .form li textarea{border:0px;padding: 10px 0;width:calc(100% - 20px); float:left; color: #fff;}
.uw-language-show .form li textarea {min-height: 18px; background: none;}
.uw-language-show .form  .send {cursor: pointer;padding: 10px 0;width: 200px; color: #000;text-transform: uppercase; background: #dcbf29;  margin: 0px auto; display: table; border:0px; font-size: 20px; border-radius:50px;}
.uw-language-show .form .send:hover {background: #787878;}
.uw-close{position:absolute; right:2%; top:2%;z-index: 1001;}
.uw-close img{width:40px;}

.container{width: 90%; margin: 0px auto; max-width:1400px; display:table;}

.uw-header-nav-show {position:fixed; left:3%;top:0px;width:94%;height:100%;z-index: 700;transition:all .4s ease;transform:translateY(-100%); border-radius:50px; background:rgba(220,191,41,0.95);}
.uw-header-nav-show.cur {transform:translateY(100px);height: calc(100% - 100px);}
.uw-header-nav-show .uw-content {width:94%;height: 93%;padding:0;overflow: hidden;margin: auto;}

.mobile-nav {position: relative;width: 100%;height: 100%;transition:all .4s ease;display:block;}
.mobile-nav ul {position: relative;width: 100%;overflow: hidden;margin: 0 auto;padding: 0;list-style: none;box-sizing: border-box;}
.mobile-nav ul::-webkit-scrollbar{height:4px; width:0px;background:transparent;}
.mobile-nav li{list-style: none;margin: 0;padding: 0 2% 0 30px; width:20%; float:left; position: relative;}
.mobile-nav li a{display: block;color: #fff;opacity: 1;padding: 20px 0 0;font-size: 20px;position: relative;  border-bottom: 1px solid rgba(255,255,255,.92);}
.mobile-nav li i{width:18px; height:18px; background:#fff; border-radius:50%; position:absolute; left:0px; top:28px;}
.mobile-nav li.cur a{opacity: 1;font-size: 20px;background-position: 100% center;}
.mobile-nav li a:hover {color:#000;  border-bottom: 1px solid rgba(0,0,0,.92);}
.mobile-nav li a::before {content: '';width: 0px;height: 1px;position: absolute;left: 0;bottom: 0;z-index: 3;transition:all .4s ease;}
.mobile-nav li a:hover::before {width: 100%;}
.mobile-nav li.cur a::before {width: 100%;}
.mobile-nav li ul {list-style: none;margin: 0;padding: 5% 0;}
.mobile-nav li ul.mchildren {width: 100%;height: 100%;}
.mobile-nav li ul.mchildren li{list-style: none;margin: 0;padding:0; width:100%; }
.mobile-nav li ul.mchildren li a{font-size: 18px;opacity: 1;background:none; border:0px; padding:10px 0 0;}
.mobile-nav li ul.mchildren li a::before {display: none;}
.mobile-nav li ul.mchildren li a:hover {opacity: 1;}
.mobile-nav li.cur ul.mchildren {display: block;}
.mbhome {margin-top: 5%;opacity: 0;}

.nmenuright{border-top:2px dotted #fff; margin-top:50px !important; padding-top:20px !important;}


/* nav */

.menu-toggle {width:50px;height:50px;overflow: hidden;}
.menu-toggle .cd-nav-trigger {display: block;overflow: hidden;width: 100%;height: 100%;overflow: hidden;position: relative;}
.menu-toggle span.hamburger,
.menu-toggle span.hamburger:after,
.menu-toggle span.hamburger:before {content:"";display:block;width:24px;height:2px;position:absolute;top:50%;margin-top:-1px;left:50%;margin-left:-12px;transition:transform 0.3s cubic-bezier(0.600,0.000,0.200,1.000);transition-timing-function:cubic-bezier(0.600,0.000,0.200,1.000);transition-delay:0.15s;}
.menu-toggle span.hamburger:after {margin-top:-7px;top:0;transition-delay:0.27s;}
.menu-toggle span.hamburger:before {margin-top:7px;top:0;transition-delay:0.2s;}
.menu-toggle span.cross:before,
.menu-toggle span.cross:after {content:"";display:block;width:24px;height:2px;position:absolute;top:50%;margin-top:-1.5px;left:50%;margin-left:-12px;transform:translate(-70px,-70px)  rotate(45deg);transition-delay:0.12s;}
.menu-toggle span.cross:after {transition-delay:0s;transform:translate(70px,-70px) rotate(-45deg);}
.menu-toggle span.cross:after {transform:translate(-70px,70px) rotate(-45deg);}
.no-touch .menu-toggle span.hamburger,
.no-touch .menu-toggle span.hamburger:after,
.no-touch .menu-toggle span.hamburger:before {transform:translateX(70px);transition-delay:0.12s;}
.no-touch .menu-toggle span.hamburger:after {transition-delay:0s;}
.no-touch .menu-toggle span.hamburger:before {transition-delay:0.07s;}
.no-touch .menu-toggle span.cross:before {transition-delay:0.12s;transform:rotate(45deg);}
.no-touch .menu-toggle span.cross:after {transition-delay:0.24s;transform:translate(0px,0px) rotate(-45deg);}

.nsection1{width:100%; position:relative;}
.nsection1 .bannertext{position:absolute; top:45%; left:3%; width:94%;}
.nsection1 .bannertext .btleft{width:30%; float:left; color:#fff; line-height:30px;}
.nsection1 .bannertext .btleft .t1{font-size:30px; font-weight:bold; width:100%;}
.nsection1 .bannertext .btleft .t2{font-size:24px; width:100%; font-weight:300; margin-top:10px;}
.nsection1 .bannertext .btleft .t3{font-size:30px; font-weight:bold; margin-top:30px;}

.nsection1 .bannertext .btright{float:right; border:1px solid rgba(255,255,255,0.6); padding:5px 10px; background:rgba(255,255,255,0.5); font-size:20px; height:40px; line-height:30px; border-radius:50px; }
.nsection1 .bannertext .btright a{color:#fff;}
.nsection1 .bannertext .btright i{width:20px; height:20px; border-radius:50%; background:#dcbf29; margin-right:10px; float:left; margin-top:5px;}
.nsection1 .bannertext .btright:hover{background:rgba(220,191,41,1); }
.nsection1 .bannertext .btright:hover i{background:#fff;}

.uw-foot{position:fixed; bottom:50px; left:3%; width:94%; z-index:99;display: flex; justify-content: space-between;}
.back-top { border-radius: 50%; background:rgba(0,0,0,0.5) url(../images/images/top.png) center center no-repeat;
    scroll-behavior: smooth; display: none; width:108px; height:108px;
}
.back-top:hover {
    background:rgba(0,0,0,0.85) url(../images/images/top.png) center center no-repeat;
}
.f_l{}
.f_m{width:70%; height:108px; position:relative;}
.fmenu{position:relative; z-index:99; background:rgba(0,0,0,0.5); height:108px; padding:15px; border-radius:50px; display:flex; justify-content:space-between;align-items: center;}
.menu-toggle2 {width:68px;height:68px;overflow: hidden; float:left; background:rgba(0,0,0,0.8); border-radius:50%; margin-right:1%;}
.menu-toggle2 .cd-nav-trigger2 {display: block;overflow: hidden;width: 100%;height: 100%;overflow: hidden;position: relative;}
.menu-toggle2 span.hamburger2,
.menu-toggle2 span.hamburger2:after,
.menu-toggle2 span.hamburger2:before {content:"";display:block;width:24px;height:2px;position:absolute;top:50%;margin-top:-1px;left:50%;margin-left:-12px;transition:transform 0.3s cubic-bezier(0.600,0.000,0.200,1.000);transition-timing-function:cubic-bezier(0.600,0.000,0.200,1.000);transition-delay:0.15s;}
.menu-toggle2 span.hamburger2:after {margin-top:-7px;top:0;transition-delay:0.27s;}
.menu-toggle2 span.hamburger2:before {margin-top:7px;top:0;transition-delay:0.2s;}
.menu-toggle2 span.cross2:before,
.menu-toggle2 span.cross2:after {content:"";display:block;width:24px;height:2px;position:absolute;top:50%;margin-top:-1.5px;left:50%;margin-left:-12px;transform:translate(-70px,-70px)  rotate(45deg);transition-delay:0.12s;}
.menu-toggle2 span.cross2:after {transition-delay:0s;transform:translate(70px,-70px) rotate(-45deg);}
.menu-toggle2 span.cross2:after {transform:translate(-70px,70px) rotate(-45deg);}
.no-touch2 .menu-toggle2 span.hamburger2,
.no-touch2 .menu-toggle2 span.hamburger2:after,
.no-touch2 .menu-toggle2 span.hamburger2:before {transform:translateX(70px);transition-delay:0.12s;}
.no-touch2 .menu-toggle2 span.hamburger2:after {transition-delay:0s;}
.no-touch2 .menu-toggle2 span.hamburger2:before {transition-delay:0.07s;}
.no-touch2 .menu-toggle2 span.cross2:before {transition-delay:0.12s;transform:rotate(45deg);}
.no-touch2 .menu-toggle2 span.cross2:after {transition-delay:0.24s;transform:translate(0px,0px) rotate(-45deg);}

.uw-foot-nav-show {position: absolute;left:0;bottom:0px;width:100%;height:100%;z-index: 70;transition:all .4s ease; transform:translateY(300px); background:rgba(46,46,46,0.95);  border-radius: 50px; }
.uw-foot-nav-show.cur {transform:translateY(0px); height: 300px;}
.uw-foot-nav-show .uw-content2 {width:94%;height: 93%;padding:0;overflow: hidden;margin: auto;}
.mobile-nav2{width:88%; margin:30px auto; display:table; position:relative;}
.mobile-nav2 ul{}
.mobile-nav2 ul li{width:20%; float:left; font-size:24px; height:60px; line-height:60px; display:table;}
.mobile-nav2 ul li a{color:#fff; float:left;}
.mobile-nav2 ul li:hover,.mobile-nav2 ul li.cur{border-bottom:1px solid #dcbf29; margin-bottom:-1px;}
.mobile-nav2 ul li:hover a,.mobile-nav2 ul li.cur a{color:#dcbf29; transition-delay:0.24s;}
.mobile-nav2 ul li i{width:18px; height:18px; border-radius:50%; background:#dcbf29; margin-top:20px; float:left; margin-right: 5px; opacity:0;transition: 0.5s;}
.mobile-nav2 ul li:hover i,.mobile-nav2 ul li.cur i{opacity:1;transition-delay:0.24s;}
.mobile-nav2 .line{border-top:1px dashed rgba(255,255,255,0.5); position:absolute; left:0px; top:60px;width: 100%;}

.fpclass{width:calc(97% - 204px); float:left;}
.fpclass ul{}
.fpclass ul li{width:auto; border:1px solid #ddd; float:left; margin-right:1%; border-radius:34px; height:68px; line-height:24px; word-wrap:break-word; text-align:center; overflow:hidden;display: flex;
  align-items: center;  /* 垂直居中 */
  justify-content: center; /* 水平居中（可选） */}
.fpclass ul li:nth-child(1){width:22%;}
.fpclass ul li:nth-child(2){width:32%;}
.fpclass ul li:nth-child(3){width:20%;}
.fpclass ul li:nth-child(4){width:22%;}
.fpclass ul li a{color:#fff; font-size:16px; padding:10px 5px; display:block}
.fpclass ul li:hover{background:#dcbf29}
.fpclass ul li:hover a{color:#000;}
.whatsapp{width:68px; height:68px;float:left; margin-right:1%;}
.whatsapp img{max-width:100%;}
.webchat{width:68px; height:68px;float:left; position:relative;}
.webchat .wehover{max-width:100%;}
.wecode{ position: absolute; left: -50%;bottom: 78px; width:150px; display:none; border-radius:10px; background:#fff; padding:5px;}
.f_r{float:right;}

.nsection2{width:100%; position:relative;}
.napp_title{position:absolute;top:18%; left:15%; font-size:40px; color:#fff; line-height:40px;}
.napp{position:absolute; top:28%; left:15%; width:70%; height:50vh;}
.napp .swiper-container {width: 100%; height: 100%;margin-left: auto; margin-right: auto;}
.napp .swiper-slide {text-align: left;font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /*-webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;*/
}

.napp_text{width:calc(38% - 2px); float:left; margin-right:2%; padding:1%; border:1px solid rgba(49,49,49,0.6); border-radius:20px; background:rgba(49,49,49,0.85); height:auto; color:#fff; display:inline-block;}
.napp_image{width:60%; float:right;}
.napp_image img{height:100%;}
.napp .swiper-pagination .swiper-pagination-bullet-active{background: #dcbf29;}

.nsection3{width:100%; position:relative;}
.oem_title{position:absolute;top:18%; left:5%; font-size:40px; color:#fff; line-height:40px;}
.oem_box{position:absolute; top:18%; left:15%; width:70%; height:60vh;}
.oem_box .swiper-container { width: 90%;  margin-left: auto; margin-right: auto;}
.gallery-top { height: 40%;width: 50%;}
.gallery-top .swiper-slide .oem_text{width:calc(60% - 2px); padding:2%; border:1px solid rgba(49,49,49,0.6); border-radius:20px; background:rgba(49,49,49,0.85); height:auto; color:#fff; margin:0 auto 10%;text-align: center;font-size: 18px;}
.gallery-thumbs {height: 70%; box-sizing: border-box; padding: 10px 0;}
.gallery-thumbs .swiper-slide { width: 60%; height: 100%;  opacity: 0.5;}
.gallery-thumbs .swiper-slide img{max-width:100%;}
.gallery-thumbs .swiper-slide-active { opacity: 1;}

.nsection4{width:100%; position:relative;}
.v_title{position:absolute;top:13%; left:5%;color:#000;  width:10%;}
.v_title .t1{font-size:40px; line-height:40px; text-transform:uppercase;}
.v_title .t2{font-size:28px; line-height:28px;}

.nvideo{width:35%; position:absolute; right:5%; top:10%;}
.nvideo_box{width:100%; margin-bottom:10px; position:relative; }
.nvideo_box iframe{border-radius:20px; height:30vh;}
.nn_title{position:absolute; top:10%;width:100%; text-align:center; color:#fff; font-size:20px; text-transform:uppercase;}

.nsection5{width:100%; background:#333333; position:relative; padding:50px 0 150px;}
.nhonor{ width:90%; margin:0px auto; }
.nh_title{width:100%; margin-bottom:30px; display:table;}
.nh_titlel{border:1px solid #5f5f5f; border-radius:50px; padding:0 30px; height:80px; line-height:80px; font-size:40px; color:#fff; float:left; text-transform:uppercase;}
.nh_titler{float:right;}
.nh_titler img{max-width:80px;}
.nhonor_box{background:#1e1e1e; width:100%;border-radius:20px; padding:25px 10px;  overflow:hidden;}
.nhonor_box .swiper-slide img{float:left;max-width:100%;}
.nhonor_box .swiper-slide span{font-size:12px;color:#8d8d8d; float:left; width:100%;}
.nhonor_box .swiper-slide:hover span{color:#fff;}

.nnews{ width:90%; margin:50px auto; }
.nh_title .t2{font-size:20px !important; margin-left:10px;}
.nh_title .t2 a{color:#fff;}
.nh_title .t2:hover{background:#dcbf29}
.nnews_box{width:100%;}
.nnewlist .nt1{color:#eee; font-size:20px; height:30px; line-height:30px; display:table;}
.nnewlist .nt1 strong{width:calc(100% - 90px); height:30px; line-height:30px; float:left; overflow:hidden;}
.nnewlist .nt1 span{border:1px solid #000; padding:0px 10px; color:#dcbf29; margin-left:10px; float:right; font-size:16px; height:30px; line-height:30px; border-radius:50px; width:80px; text-align:center;}
.nnewlist .nt1:hover span{background:#000;}
.nnewlist .nt2{color:#b7b7b7; font-size:16px; height:100px; line-height:25px; overflow:hidden; float:left;}
.appbg{background:url(../images/bg.jpg) left top no-repeat; background-size:cover;}
.nnews_box_list{width:100%; margin:50px auto; display:flex; flex-wrap:wrap; justify-content:space-between;}
.nnews_box_list .nnewlist2{width:48%; margin-bottom:20px;}
.nnewlist2 .imgbg{width:100%; overflow:hidden; border:1px solid #ccc; border-radius:20px; margin-bottom:20px;}
.nnewlist2 .nt1{color:#eee; font-size:20px; height:30px; line-height:30px; display:table; width:100%;}
.nnewlist2 .nt1 strong{width:calc(100% - 90px); height:30px; line-height:30px; float:left; overflow:hidden;}
.nnewlist2 .nt1 span{border:1px solid #dcbf29; padding:0px 10px; color:#dcbf29; margin-left:10px; float:right; font-size:16px; height:30px; line-height:30px; border-radius:50px; width:80px; text-align:center;}
.nnewlist2 .nt1:hover span{background:#dcbf29; color:#fff;}
.nnewlist2 .nt2{color:#b7b7b7; font-size:16px; height:90px; line-height:25px; overflow:hidden; float:left; width:100%; margin-top:10px;}


.ncontact{width:100%; border-top:2px solid #999; padding:50px 5%; display:table;}
.mb200{background:#333333; padding-bottom:200px;}
.copy{background:#333333; font-size:12px; text-align:center; color:#949494; padding:10px 0;}
.nc_box{width:100%; display:table;}
.nc_boxl{width:40%; background:#dcbf29; border-radius:20px; padding:20px 30px; color:#000; float:left;}
.nc_boxl_top{width:100%; display:table;}
.nc_boxl_top h5{font-size:40px; text-transform:uppercase; float:left;}
.nc_boxl_top span{font-size:24px; float:right;}
.nc_boxl_bottom{width:100%; margin-top:40px;}
.nc_boxl_bottom img{width:40px;}
.nc_boxl_bottom a.tu{width:80px; height:80px; background:#5f5f5f; text-align:center; line-height:75px; border-radius:50%; display:table;float:left;}
.nc_boxl_bottom a.zi{font-size:26px; display:table; float:left; line-height:80px; padding:0 0 0 15px;}

.icondiv{width:50%;  margin-left:5%; float:left;  margin-top: 120px;}
.icondiv a{width: 80px; height: 80px; padding:8px 0; float: left; display: table;  background:#5f5f5f; border-radius: 50%; margin:0 10px 10px 0; color:#fff; text-align:center; }
.icondiv a:hover{color:#000; background:#dcbf29}
.icondiv .iconfont{font-size:40px;}
.icondiv .icon-x{background: url(../images/x-w.svg); background-size: 100%;width: 40px; height: 40px; display: flex; margin: 12px auto;}
.icondiv a:hover .icon-x{background: url(../images/x.svg);background-size: 100%;}
.icondiv a img{width:30px; height: 30px;}
@media(max-width:1680px){
.nc_boxl_top span{ float:left; clear:both;}
}
@media(max-width:1280px){
  .fpclass ul li a{font-size:14px;}
  .nsection1 .bannertext .btleft .t1{font-size:26px;}
  .nsection1 .bannertext .btleft .t2{font-size:20px;}
  .nsection1 .bannertext .btleft .t3,.v_title .t2{font-size:26px;}
  .napp_title,.oem_title,.v_title .t1{font-size:30px; line-height:30px;}
  .napp{height:40vh; overflow:hidden;}
  .napp_text{ font-size: 16px;}
  .back-top{width: 88px; height: 88px;}
  .f_m{height:88px; width:75%;}
  .fmenu{height: 88px;padding: 10px;}
  .nh_titlel{font-size:30px;height: 60px;line-height: 60px;}
  .nh_titler img { max-width: 60px;}
  .nc_boxl_top h5{font-size: 30px;}
  .nc_boxl_top span{font-size:18px;}
  .nc_boxl_bottom a.zi{font-size:18px;}
  .icondiv a{height: 60px;line-height: 54px; width:60px; padding:0}
  .icondiv .iconfont { font-size: 30px;}
  .icondiv .icon-x{background: url(../images/x-w.svg); background-size: 100%;width: 30px; height: 30px; display: flex; margin: 14px auto;}
  .napp_image img{height:auto;}
  .mobile-nav2 ul li{font-size:20px;}
  .mobile-nav2 ul li i { width: 15px; height: 15px;}
  .uw-foot-nav-show.cur{height: 258px;}
}
@media(max-width:1024px){
    .uw-search{width:200px;}
    .napp {height: 50vh; top: 35%;}
    .napp_text{}
    .oem_box{height: 40vh;}
    .gallery-top{height:35%;}
    .gallery-thu{height:50%;}
    .v_title{width:30%; top:6%;}
    .fpclass ul li a{font-size:13px;}
    .fpclass ul li{line-height:16px;}
    .mobile-nav2 ul li { font-size: 16px;}
    .nvideo_box iframe{height:15vh;}

}
@media(max-width:768px){

header{border-bottom:0; height:auto;}
.pc{display:none;}
.sp{display:block;}
.mobile-nav li{width:33%;}
.uw-header-nav-show.cur,.uw-language-show.cur{transform: translateY(60px);}
.uw-language-show .item h3{font-size:26px; text-align:center;}
.uw-language-show .item h3 span{position:relative; float:none; margin:20px auto;}
.uw-language-show .item .form li,.uw-language-show .item .form li:nth-child(3n){width:100%;margin-right:0;}
.fpclass,.uw-search{display:none;}
.f_m{width:260px;}
.nsection1 .bannertext{top:50%;}
.nsection1 .bannertext .btleft{width:100%; text-align:center; margin-bottom: 20px;}
.nsection1 .bannertext .btright{float:none; display:table; margin:20px auto;}
.gallery-top{}
.gallery-top .swiper-slide .oem_text{width:100%; margin-bottom:20px;}
.napp{width:90%; top:25%; left:5%;height: 70vh;}
.napp .swiper-slide{flex-direction:column;}
.napp_text{width:100%; margin-bottom:20px;line-height: 1.5;}
.napp_image{width:100%;}
.oem_title{top: 15%; left: 0%; text-align: center; width: 100%;height: 60vh;}
.oem_box{top:28%; width:90%; left:5%;}
.gallery-thumbs .swiper-slide{width:100%;}
.gallery-thumbs{height:100%;}
.nvideo {width: 90%; position: absolute; right: 5%; top: 70%;}
.nvideo_box {width: 48%; position: relative; float: left; margin: 0 1%;}
.nc_boxl{width:100%;}
.icondiv{width:100%; margin-top: 30px; margin-left:0px;}
.uw-header .uw-content{height:60px;}
.nn_title{font-size:16px;}
.napp .swiper-container{height:auto;}
.mobile-nav2 .line{display:none;}
.uw-foot-nav-show.cur { height: 78vh;}
.mobile-nav2 ul li{width:100%; border-bottom:1px dashed rgba(255,255,255,0.5); height:50px; line-height:50px; font-size: 20px;}
.nnews_box_list .nnewlist2{width:100%;}
}
@media(max-width:640px){
    .uw-language-show .item h3{font-size:20px;}
    .uw-language-show .item h3 span {position: relative;float: none; margin: 10px auto 0;font-size: 16px; height: 40px; line-height: 40px;width: 200px;}
    .uw-language-show .form li input, .uw-language-show .item .form li textarea{padding: 5px 0;}
    .uw-language-show .item .form{padding-top:20px;}
    .uw-language-show .form .send{font-size:16px; width:200px;}
    .fmenu{height:68px;}
    .back-top{width:68px; height:68px;    background-size: 32%;}
    .menu-toggle2,.whatsapp,.webchat{width:48px; height:48px;}
    .f_m{ width: 190px;}
    .napp_title{top:12%;}
    .napp{top:25%;height: 65vh; overflow: hidden;}
    .oem_box{top:32%;height: 65vh; overflow: hidden;}
    .nvideo_box iframe{height:20vh;}
    .nh_titlel { font-size: 20px; height: 50px; line-height: 50px; padding: 0 10px;}
    .nh_titler img {max-width: 50px;}
    .nh_title .t2 {font-size: 14px !important;margin-left: 0px;margin-top: 10px;}
    .uw-foot-nav-show.cur { height: 75vh;}
    .uw-foot-nav-show{border-radius:30px;bottom: 20px;}
    .icondiv a { height: 40px;line-height: 36px; width: 40px;}

    .icondiv .iconfont { font-size: 20px;}
    .icondiv .icon-x{background: url(../images/x-w.svg); background-size: 100%;width: 20px; height: 20px; display: flex; margin: 10px auto;}
    .nc_boxl_bottom img {width: 30px;}
    .nc_boxl_bottom a { width: 60px; height: 60px; line-height:55px;}
    .mobile-nav{overflow-y:scroll;}
    .mobile-nav li { width: 100%;}
    .mobile-nav li ul.mchildren li{width:50%;}
    .mobile-nav li ul.mchildren li a{padding:0}
    .mobile-nav li a{padding: 10px 0 0;}
    .mobile-nav li i{top:18px;}
    .mobile-nav li ul{padding:2% 0;}
    .nmenuright {
    border-top: 2px dotted #fff;
    margin-top: 10px !important;
    padding-top: 10px !important;}
    .oem_box .swiper-container{width:100%}

}


